
@font-face {
    font-family: 'DancingScript-Regular';
    src:url(../fonts/DancingScript-Regular.ttf) format('truetype');
}
@font-face {
    font-family: 'OpenSans-Regular';
    src:url(../fonts/OpenSans-Regular.ttf) format('truetype');
}

/*--gallery--*/
.gallery-grids {
    margin-top:3px;
}
.gallery {
    text-align: center;
    padding:0;
	padding-top:0px;
	margin-left:-40px;
}
.gallery-grids ul li {
    display: inline-block;
    width: 25%;
    float: left;
	position:relative;
}
.gallery-grids ul li a{
	display:block;
}
.gallery-grids ul li a img {
    width: 100%;
}
.glry-bgd {
    position: absolute;
    top: 0%;
    text-align: center;
    width: 100%;
    background: rgba(0, 0, 0, 0);
    height: 100%;
    transition: .5s all;
    -webkit-transition: .5s all;
    -moz-transition: .5s all;
    -o-transition: .5s all;
    -ms-transition: .5s all;
}
.gallery-grids ul li:hover div.glry-bgd  {
	background:rgba(0, 0, 0, 0.5);
}
/*--//gallery--*/


